body {
  font-family: 'Open Sans', sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
}

.layout_padding {
  padding-top: 70px;
  padding-bottom: 70px;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 45px;
  padding-bottom: 45px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.heading_container h2 {
  color: #252525;
  position: relative;
  font-family: 'Poppins', sans-serif;
}

/*.heading_container h2::before {*/
/*  content: "";*/
/*  width: 60px;*/
/*  height: 3px;*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  right: -5px;*/
/*  background-color: #0392CA;*/
/*  -webkit-transform: translate(100%, -50%);*/
/*          transform: translate(100%, -50%);*/
/*}*/

/*header section*/
.hero_area {
  height: 80vh;
  background-image: url(../images/Terp-hero-image-1.jpg);
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
  overflow: hidden;
  background-position: center right;
}

/*.hero_area::after {*/
/*  content: "";*/
/*  position: absolute;*/
/*  bottom: 0;*/
/*  right: 0;*/
/*  width: 45%;*/
/*  height: 100%;*/
/*  background-image: url(../images/hero-side-bg.png);*/
/*  background-size: cover;*/
/*}*/

.sub_page .hero_area {
  height: auto;
  background-size: auto;
}

.hero_area.sub_pages {
  height: auto;
}

.header_section {
  overflow-x: hidden;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.header_section .nav_container {
  margin: 0 auto;
}

.header_section .user_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header_section .user_option a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #ffffff;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header_section .user_option a img {
  min-width: 20px;
  height: 20px;
  margin-right: 5px;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-item .nav-link {
  padding: 10px 15px;
  color: #060606;
  text-align: center;
  text-transform: uppercase;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-item.active .nav-link, .custom_nav-container.navbar-expand-lg .navbar-nav .nav-item:hover .nav-link {
  color: #0392CA;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.custom_nav-container .nav_search-btn {
  background-image: url(../images/search-icon.png);
  background-size: 17px;
  background-repeat: no-repeat;
  background-position-y: 7px;
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
}

.custom_nav-container form {
  padding-top: 7px;
}

.navbar-brand {
  margin-right: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.navbar-brand img {
  width: 70px;
}

.custom_nav-container {
  z-index: 99999;
  padding: 0;
  height: 70px;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(../images/menu.png);
  background-size: 50px;
  width: 30px;
  height: 30px;
}

.lg_toggl-btn {
  background-color: transparent;
  border: none;
  outline: none;
  width: 56px;
  height: 40px;
  cursor: pointer;
}

.lg_toggl-btn:focus {
  outline: none;
}

.login_btn-container {
  padding-top: 30px;
}

.login_btn-container a {
  color: #0392CA;
  text-transform: uppercase;
}

/*end header section*/
/* slider section */
.slider_section {
  height: calc(90% - 70px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .container {
  position: relative;
  z-index: 2;
}

.slider_section .number_box {
    display:none;
  width: 50px;
  position: absolute;
  right: 25px;
  top: 46%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 2;
  font-size: 22px;
}

.slider_section .number_box::before {
  content: "";
  width: 50px;
  height: 1px;
  background-color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
          display:none;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .detail-box h1 {
  color: #fff;
  text-transform: uppercase;
}

.slider_section .detail-box h1 span {
  font-size: 3rem;
  color: #fff;
  line-height:60px;
  display:block;
}

.slider_section .detail-box p {
  margin-top: 15px;
}

.slider_section .detail-box .btn-box {
  margin-top: 45px;
}

.slider_section .detail-box .btn-box a {
  text-transform: uppercase;
  text-align: center;
  width: auto;
  font-size: 15px;
}

.slider_section .detail-box .btn-box .btn-1 {
  display: inline-block;
  padding: 6px 0;
  background-color: #0392CA;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 20px;
  margin-right: 5px;
}

.slider_section .detail-box .btn-box .btn-1:hover {
  background-color: transparent;
  border-color: #0392CA;
  color: #0392CA;
}

.slider_section .detail-box .btn-box .btn-2 {
  appearance: none;
  backface-visibility: hidden;
  background-color: #2f80ed;
  border-radius: 10px;
  border-style: none;
  box-shadow: none;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  height: 50px;
  letter-spacing: normal;
  line-height: 1.5;
  outline: none;
  overflow: hidden;
  padding: 14px 30px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transform: translate3d(0, 0, 0);
  transition: all .3s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: top;
  white-space: nowrap;
}

.slider_section .detail-box .btn-box .btn-2:hover {
  background-color: #1366d6;
  box-shadow: rgba(0, 0, 0, .05) 0 5px 30px, rgba(0, 0, 0, .05) 0 1px 4px;
  opacity: 1;
  transform: translateY(0);
  transition-duration: .35s;
}

.slider_section .detail-box .btn-box .btn-2 :hover:after {
  opacity: .5;
}

.slider_section .detail-box .btn-box .btn-2 :active {
  box-shadow: rgba(0, 0, 0, .1) 0 3px 6px 0, rgba(0, 0, 0, .1) 0 0 10px 0, rgba(0, 0, 0, .1) 0 1px 4px -1px;
  transform: translateY(2px);
  transition-duration: .35s;
}

.slider_section .detail-box .btn-box .btn-2 :active:after {
  opacity: 1;
}

@media (min-width: 768px) {
  .slider_section .detail-box .btn-box .btn-2  {
    padding: 14px 22px;
    width: 176px;
  }
}












.slider_section .img-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.slider_section .img-container .img-box {
  width: 250px;
}

.slider_section .img-container .img-box img {
  width: 100%;
}

.slider_section .play_btn {
  background-color: #0392CA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100%;
  width: 75px;
  height: 75px;
  position: absolute;
  z-index: 3;
  top: 56%;
  right: 32%;
}

.slider_section .play_btn a {
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100%;
  width: 75px;
  height: 75px;
  position: relative;
  z-index: 5;
}

.slider_section .play_btn img {
  width: 20px;
  margin-left: 3px;
}

.slider_section .play_btn::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: #0392CA;
  opacity: 1;
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.slider_section .play_btn::before {
  z-index: 2;
  -webkit-animation: before-animation 1500ms infinite;
          animation: before-animation 1500ms infinite;
}

@-webkit-keyframes before-animation {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 1;
  }
}

@keyframes before-animation {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 1;
  }
}

.slider_section .carousel-indicators {
  margin: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  bottom: -150px;
  display:none;
}

.slider_section .carousel-indicators li {
  width: 15px;
  height: 15px;
  border-radius: 100%;
  background-color: #fff;
  opacity: 1;
  border: none;
  background-clip: unset;
}

.slider_section .carousel-indicators li.active {
  background-color: #252525;
}

.slider_section ol.carousel-indicators.indicator-2 {
  position: unset;
}

.slider_section ol.carousel-indicators.indicator-2 li {
  width: 25px;
  height: 25px;
  text-indent: 0px;
  text-align: center;
  line-height: 25px;
  color: #ffffff;
  margin: 0;
  background-color: transparent;
  opacity: 1;
  border: none;
  display: none;
}

.slider_section ol.carousel-indicators.indicator-2 li.active {
  display: block;
}

.about_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .detail-box p {
  margin-top: 20px;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 7px 25px;
  background-color: #252525;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 20px;
  margin-top: 35px;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  border-color: #252525;
  color: #252525;
}

.about_section .img-box img {
  width: 100%;
  border-radius:10px;
}

.trending_section {
  background-color: #f4f5f7;
}

.trending_section .tab_container .t-link-box {
  margin: 65px 0;
  color: #0392CA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.trending_section .tab_container .t-link-box h5 {
  margin: 0;
}

.trending_section .tab_container .t-link-box hr {
  background-color: #0392CA;
  width: 60px;
  height: 1.5px;
  border: none;
  margin: 0 65px 0 5px;
}

.trending_section .tab_container .t-link-box .t-name {
  color: #252525;
}

.trending_section .tab_container .t-link-box:hover {
  cursor: pointer;
}

.trending_section .tab_container .t-link-box[aria-expanded="true"] .t-name {
  color: #0392CA;
}

.trending_section .img_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.trending_section .img_container .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.trending_section .img_container .box .img-box {
  margin: 15px;
}

.trending_section .img_container .box .img-box img {
  width: 100%;
}

.trending_section .img_container .box.b-1 {
  padding-top: 35px;
}

.discount_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.discount_section .detail-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.discount_section .detail-box h2 {
  padding-left: 45px;
}

.discount_section .detail-box h2.main_heading {
  font-size: 3rem;
  padding: 0;
  color: #0392CA;
  text-transform: uppercase;
}

.discount_section .detail-box a {
  display: inline-block;
  padding: 6px 30px;
  background-color: #252525;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 20px;
  margin-top: 25px;
}

.discount_section .detail-box a:hover {
  background-color: transparent;
  border-color: #252525;
  color: #252525;
}

.discount_section .img-box img {
  width: 100%;
}

.brand_section .brand_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -10px;
}

.brand_section .brand_container .box {
  position: relative;
  text-align: center;
  background-color: #e4e5e9;
  padding: 75px 35px 10px 35px;
  margin: 30px 10px 0 10px;
  min-width: 225px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 23.24670%;
          flex: 0 0 23.24670%;
}

.brand_section .brand_container .box h6 {
  color: #252525;
}

.brand_section .brand_container .box h6.price {
  color: #0392CA;
}

.brand_section .brand_container .box .new {
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px 35px;
  background-color: #252525;
  color: #ffffff;
}

.brand_section .brand_container .box .new h6 {
  margin: 0;
}

.brand_section .brand_container .box .img-box img {
  width: 100%;
}

.brand_section .brand_container .box:hover {
  background-color: #0392CA;
}

.brand_section .brand_container .box:hover h6.price {
  color: #252525;
}

.brand_section .brand-btn {
  display: inline-block;
  padding: 6px 30px;
  background-color: #252525;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 20px;
  margin-top: 15px;
}

.brand_section .brand-btn:hover {
  background-color: transparent;
  border-color: #252525;
  color: #252525;
}

.contact_section {
  position: relative;
}

.contact_section .design-box {
  position: absolute;
  bottom: 50%;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  right: 0;
  width: 75px;
}

.contact_section .design-box img {
  width: 100%;
}

.contact_section h2 {
  margin-bottom: 65px;
}

.contact_section form {
  padding-right: 35px;
}

.contact_section input {
  width: 100%;
  border: none;
  height: 50px;
  margin-bottom: 0px !important;
  padding-left: 25px;
  background-color: transparent;
  outline: none;
  color: #101010;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16);
}
.contact_section .field-wrap {
    margin-bottom: 25px;
}
.contact_section input::-webkit-input-placeholder {
  color: #131313;
}

.contact_section input:-ms-input-placeholder {
  color: #131313;
}

.contact_section input::-ms-input-placeholder {
  color: #131313;
}

.contact_section input::placeholder {
  color: #131313;
}

.contact_section input.message-box {
  height: 120px;
}

.contact_section button {
  display: inline-block;
  padding: 15px 50px;
  background-color: #0392CA;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 30px;
  border-radius: 30px;
  color: #fff;
  margin-top: 20px;
  font-weight: 600 !important;
}

.contact_section button:hover {
  background-color: transparent;
  border-color: #0392CA;
  color: #0392CA;
}

.contact_section .map_container {
  height: 100%;
  padding-bottom: 110px;
}

.contact_section .map_container .map-responsive {
  height: 100%;
}

.client_section .custom_heading-container {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.client_section .client_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.client_section .client_box {
  margin-left: 25px;
  margin-right: 25px;
  padding: 25px;
  -webkit-box-shadow: 0px 0px 20px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 20px 0 rgba(0, 0, 0, 0.1);
}

.client_section .client_box .client-id {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.client_section .client_box .client-id .img-box img {
  width: 100%;
}

.client_section .client_box .client-id .name {
  margin-left: 15px;
}

.client_section .client_box .client-id .name h5 {
  font-weight: bold;
}

.client_section .client_box .client-id .name p {
  color: #0392CA;
  margin: 0;
}

.client_section .client_box .detail {
  margin-top: 25px;
}

.client_section .client_box:hover {
  background-color: #f3f3f3;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.client_section .client_box:hover .arrow_img {
  background-image: url(../images/arrow-green.png);
}

.client_section .client_box .arrow_img {
  width: 50px;
  height: 30px;
  background-image: url(../images/arrow.png);
  background-size: 25px;
  background-repeat: no-repeat;
}

.info_section {
  background-color: #0f1521;
  color: #ffffff;
}

.info_section .info_logo {
  width: 80%;
  margin: 0 auto 45px auto;
  padding-bottom: 10px;
  text-align: center;
  border-bottom: 1px solid #ffffff;
}

.info_section .info_logo h2 {
  text-transform: uppercase;
  font-weight: bold;
}

.info_section h5 {
  margin-bottom: 25px;
  font-size: 24px;
}

.info_section .info_insta .insta_container > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
}

.info_section .info_insta .insta_container img {
  width: 100%;
}

.info_section .info_insta .insta_container .insta-box {
  margin: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
          color:#fff;
}

.info_section .info_contact .img-box {
  width: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.info_section .info_contact p {
  margin: 0;
}

.info_section .info_contact > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 20px 0;
}

.info_section .info_contact > div img {
  height: auto;
  margin-right: 12px;
}

.info_section .info_form form input {
  outline: none;
  width: 100%;
  padding: 7px 10px;
}

.info_section .info_form form button {
  display: inline-block;
  padding: 8px 30px;
  background-color: #0392CA;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 0;
  margin-top: 15px;
  text-transform: uppercase;
  font-size: 15px;
}

.info_section .info_form form button:hover {
  background-color: transparent;
  border-color: #0392CA;
  color: #0392CA;
}

.info_section .info_form .social_box {
  margin-top: 35px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.info_section .info_form .social_box a {
  margin-right: 25px;
}

/* footer section*/
.footer_section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #0f1521;
}

.footer_section p {
  color: #fff;
  margin: 0;
  padding: 25px 0 20px 0;
  margin: 0 auto;
  text-align: center;
}

.footer_section a {
  color: #171717;
}

/* end footer section*/
#navbarSupportedContent {
  -webkit-transform: translateX(100vw);
          transform: translateX(100vw);
  opacity: 0;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#navbarSupportedContent.lg_nav-toggle {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

.custom_menu-btn button {
  margin-top: 12px;
  outline: none;
  border: none;
  background-color: transparent;
}

.custom_menu-btn button span {
  display: block;
  width: 34px;
  height: 3.5px;
  background-color: #fff;
  margin: 8.5px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_menu-btn .s-2 {
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  width: 17px;
  margin-left: auto;
}

.menu_btn-style button .s-1 {
  -webkit-transform: rotate(45deg) translate(7px, 10px);
          transform: rotate(45deg) translate(7px, 10px);
}

.menu_btn-style button .s-2 {
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
}

.menu_btn-style button .s-3 {
  -webkit-transform: rotate(-45deg) translate(7px, -10px);
          transform: rotate(-45deg) translate(7px, -10px);
}
/*# sourceMappingURL=style.css.map */

.features-item img{
width:100%;
border-radius:10px;
}
.features-item {
  background-color: #fff;
  margin-bottom: 110px;
  padding: 90px 20px 40px;
  position: relative;
  transition: 0.3s;
  border-radius: 2px;
  height: auto
}
.features-item:hover {
  box-shadow: 0 40px 70px 0 rgba(0, 0, 0, 0.22);
  cursor: pointer;
}
.features-item:hover .features-icon {
  color: #536dfe;
  border-color: #536dfe;
}
.features-item:hover .features-info .title {
  color: #536dfe;
  border-color: #536dfe;
}
/*.features-item:hover .features-info p {*/
/*  color: #536dfe;*/
/*  border-color: #536dfe;*/
/*}*/

.features-icon {
  font-size: 36px;
  width: 96px;
  height: 96px;
  line-height: 96px;
  text-align: center;
  background: #fff;
  border-radius: 60px;
  border: 2px dashed #f0f0f0;
  box-shadow: 0 0 0 10px #fff;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translate(-50%);
  color: #bdbdbd;
  transition: 0.3s;
}

@media only screen and (max-width: 992px) {
  .clear-problem > div:nth-child(3n+1) {
    clear: none;
  }
}
@media only screen and (max-width: 768px) {
  .section-common-space {
    padding: 50px 0;
  }
}

.section-common-space {
  padding: 70px 0;
}

.section-header {
  margin-bottom: 60px;
}

.section-title {
  color: #1c1c1c;
  margin-bottom: 60px;
  font-weight: 600;
  padding-bottom:10px;
  text-align:center;
}
.section-title span {
  position: relative;
}
.section-title span:before {
  content: "";
  position: absolute;
  bottom: -30px;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: #1c1c1c;
}

.ft-wt-bold {
  font-weight: 700;
}

.section-subtitle {
  font-size: 17px;
  color: #666666;
}

.features-item {
  background-color: #fff;
  margin-bottom: 40px;
  padding: 20px;
  position: relative;
  transition: 0.3s;
  border-radius: 2px;
  min-height: 465px;
}
.features-item:hover {
  box-shadow: 0 40px 70px 0 rgba(0, 0, 0, 0.22);
  cursor: pointer;
}
.features-item:hover .features-icon {
  color: #536dfe;
  border-color: #536dfe;
}
.features-item:hover .features-info .title {
  color: #536dfe;
  border-color: #536dfe;
}
/*.features-item:hover .features-info p {*/
/*  color: #536dfe;*/
/*  border-color: #536dfe;*/
/*}*/

.features-item:hover .features-info p {
      cursor: default;
}



.features-icon {
  font-size: 36px;
  width: 96px;
  height: 96px;
  line-height: 96px;
  text-align: center;
  background: #fff;
  border-radius: 60px;
  border: 2px dashed #f0f0f0;
  box-shadow: 0 0 0 10px #fff;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translate(-50%);
  color: #bdbdbd;
  transition: 0.3s;
}

@media only screen and (max-width: 992px) {
  .clear-problem > div:nth-child(3n+1) {
    clear: none;
  }
}
@media only screen and (max-width: 768px) {
  .section-common-space {
    padding: 50px 0;
  }

  .section-title {
    margin-bottom: 20px;
  }
  .section-title span:before {
    bottom: -10px;
  }
}
.clear-problem > div:nth-child(3n+1) {
  clear: left;
}

.features-info .title {
  color: #1c1c1c;
  font-weight: 700;
  margin-bottom: 20px;
margin-top: 20px;
}
.row.clear-problem{
  justify-content: center;
}
.features-info p{
    margin-top:20px;
}



.rwd-table {
  margin: auto;
  min-width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.rwd-table thead tr:first-child {
  border-top: none;
  background: #0392CA;
  color: #fff;
}

.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #f5f9fc;
}

.rwd-table tr:nth-child(odd) {
  background-color: #ebf3f9;
}

.rwd-table th {
  display: none;
}

.rwd-table td {
  display: block;
}

.rwd-table td:first-child {
  margin-top: .5em;
}

.rwd-table td:last-child {
  margin-bottom: .5em;
}

.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 120px;
  display: inline-block;
  color: #000;
}

.rwd-table th,
.rwd-table td {
  text-align: center;
}

.rwd-table {
  color: #333;
  border-radius: .4em;
  overflow: hidden;
}

.rwd-table tr {
  border-color: #bfbfbf;
}

.rwd-table th,
.rwd-table td {
  padding: .5em 1em;
}

  .rwd-table tr:nth-child(2) {
    border-top: none;
  }


  .rwd-table tr:hover:not(:first-child) {
    background-color: #d8e7f3;
  }
  .rwd-table td:before {
    display: none;
  }
  .rwd-table th,
  .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child,
  .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child,
  .rwd-table td:last-child {
    padding-right: 0;
  }
  .rwd-table th,
  .rwd-table td {
    padding: 1.5em 1em !important;
  }



.rwd-table img{
    width:20px;
}


.rwd-table tr:hover {
    filter: drop-shadow(0px 2px 6px #0002);
}
@media only screen and (max-width: 767px) and (min-width: 300px)  {
    .teble-section{
        overflow:hidden;
    }
    .tableSec{
        overflow: scroll;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
        border-radius: .4em;
    }
    #rowFirst{
        display:grid;
    }
    #rowFirst .order2{
        order:2;
    }
    .about_section .img-box img{
        margin-bottom:30px;
    }
    .layout_padding{
        padding-bottom:30px !important;
    }
    .contact_section .map_container .map-responsive{
        padding-bottom:20px !important;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px)  {
    
     .teble-section{
        overflow:hidden;
    }
    .tableSec{
        overflow: scroll;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
        border-radius: .4em;
    }
    .info_section h5{
            font-size: 20px;
    }
    .info_section .info_insta .insta_container > div,
    .info_info p{
        text-align:left;
    }
    .slider_section .detail-box h1{
        font-size: 2rem;
    }
}

.heading_container2{
    margin-bottom:20px;
}

.heading_container2 h2 {
    font-weight: 600;
}
.detail-box h1 span,
.detail-box h1{
    font-size:2rem;
    color:#fff;
    font-weight:600;
}

.snip1361 {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  border-radius:5px;
}
.snip1361:hover {
box-shadow: rgba(0, 0, 0, 0.12) 0px 44px 98px 0px;
        border-bottom: 3px solid #10457e;
    background: rgba(255, 255, 255, 0.05);
}
.snip1361 img {
  width: 100%;
  height: 100%;
  display: block;
      filter: brightness(0.8);
}
.snip1361:hover .overlay {
  background: rgba(0, 0, 0, 0.6);
}
/* The overlay that contains the text */
.snip1361 .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  transition: height 0.5s ease-in-out;
  overflow: hidden;
  /*cursor: pointer;*/
}

.snip1361 .text {
  color: white;
  text-align: left;
  padding: 20px;
  transition: transform 0.5s ease;
  transform: translateY(100%);
  background-color:#fff;
}
.snip1361 .text h2,
.snip1361 .text p{
    color:#000;
    text-align:left;
    line-height: 1.6;
    letter-spacing: -.03em;
}
.snip1361 .overlay:hover .text {
  transform: translateY(0);
  overflow: auto;
    max-height: 100%;
}

.snip1361 .overlay h2 {
  margin: 0;
  font-size: 20px;
    line-height: 1.6;
    margin-bottom:10px;
    font-weight:600;
}

.snip1361 .overlay p {
      font-size: 15px;
    line-height: 25px;
  margin-top: 10px;
  opacity: 0;
  transition: opacity 0.5s ease;
}

.snip1361 .overlay:hover p {
  opacity: 1;
}
.snip1361 .textBox{
    position: absolute;
    bottom: 0;
    padding:  20px;
    width: 100%;
    height: auto;
}
.snip1361 .textBox h2{
    color: #fff;
    margin: 0;
    font-size: 20px;
    line-height: 1.6;
    font-weight:600;
}
.snip1361 .overlay:hover .textBox{
    opacity: 0;
}


.info_contact p a {
    color: #fff;
}
.info_contact p a:hover, .insta_container a:hover {
    text-decoration: underline;
    color: #fff;
}

@keyframes zoomIn {
  0% {
    background-size: 100%;
  }
  100% {
    background-size: 110%; /* Zoom in */
  }
}

@keyframes zoomOut {
  0% {
    background-size: 110%; /* Start zoomed in */
  }
  100% {
    background-size: 100%; /* Zoom out to original size */
  }
}

.overlay ul li{
    color:#000;
    font-size:1rem;
    font-weight:500;
}



@media only screen and (max-width: 1280px) and (min-width: 1024px)  {
    .slider_section .detail-box h1 span{
        font-size:2.5rem !important;
    }
    .detail-box h1 span, .detail-box h1{
        font-size:1.5rem !important;
    }
    .slider_section .detail-box .btn-box .btn-2{
        padding: 10px;
        width: 120px;
        font-size:12px;
        height:auto;
    }
    .slider_section .detail-box .btn-box{
        margin-top:20px;
    }
}


@media only screen and (max-width: 767px) and (min-width: 300px)  {
    #feature .col-md-6{
        padding-top:30px;
        margin: 0 10px;
    }
    .snip1361 img{
            width: 100%;
        height: 350px;
        display: block;
        filter: brightness(0.8);
        object-fit: cover;
        object-position: 60% 100%;
    }
    .snip1361 .overlay h2{
        fonr-size:18px;
    }
    .overlay ul li{
        font-size:.9rem;
    }
    .overlay ul{
        padding-left:10px;
    }
    .slider_section .detail-box h1 span{
        line-height:38px;
        font-size:2rem!important;
    }
    .slider_section .container-fluid{
        margin:0 1rem !important;
    }
    .slider_section .detail-box h1{
        font-size:1.8rem!important;
    }
    .hero_area{
        height:80vh!important;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px)  {
    .slider_section .carousel-item .col-md-6{
        width:100% !important;
        min-width: 100%;
        max-width: 100%;
    }
    .slider_section .detail-box h1 span {
        font-size: 2.5rem !important;
    }
    .hero_area{
        height:450px !important;
    }
    .map-responsive img{
        height:350px !important;
        object-fit: cover;
    object-position: 39% 100%;
    }
}

.message-box {
    width: 100%;
    border: none;
    min-height: 120px;
    margin-bottom: 0px;
    padding-left: 25px;
    background-color: transparent;
    outline: none;
    color: #101010;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16);
    padding-top: 15px;
}
.message-box::placeholder {
    color: #000;
}

@media(max-width: 767px){
    #aboutUs {
    padding-left: 10px;
    padding-right: 10px;
}
}